<div class="c-form__group">
    <div class="c-form__required-container u-typo:s">
        <span class="c-form__required" title="Pflichtfeld">*</span>
        <span class="c-form__msg">Pflichtfeld bitte ausfüllen</span>
    </div>
</div>
